<?php
$dalTabletb_peco_medicamento = array();
$dalTabletb_peco_medicamento["precoID"] = array("type"=>3,"varname"=>"precoID", "name" => "precoID");
$dalTabletb_peco_medicamento["medicamentoID"] = array("type"=>3,"varname"=>"medicamentoID", "name" => "medicamentoID");
$dalTabletb_peco_medicamento["Fornecedor"] = array("type"=>3,"varname"=>"Fornecedor", "name" => "Fornecedor");
$dalTabletb_peco_medicamento["Preco_cotado"] = array("type"=>14,"varname"=>"Preco_cotado", "name" => "Preco_cotado");
$dalTabletb_peco_medicamento["descontos"] = array("type"=>200,"varname"=>"descontos", "name" => "descontos");
$dalTabletb_peco_medicamento["data_cotacao"] = array("type"=>7,"varname"=>"data_cotacao", "name" => "data_cotacao");
$dalTabletb_peco_medicamento["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");
$dalTabletb_peco_medicamento["observacoes"] = array("type"=>200,"varname"=>"observacoes", "name" => "observacoes");
$dalTabletb_peco_medicamento["uni_caixa"] = array("type"=>14,"varname"=>"uni_caixa", "name" => "uni_caixa");
$dalTabletb_peco_medicamento["estoque_min_dias"] = array("type"=>14,"varname"=>"estoque_min_dias", "name" => "estoque_min_dias");
	$dalTabletb_peco_medicamento["precoID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_peco_medicamento"] = &$dalTabletb_peco_medicamento;
?>